Subject: bug#16292: 24.3.50; info docs now contain single straight quotes instead of `'

From: Drew Adams <[email-masked]>
Date: Wed, 7 May 2014 13:41:08 -0700 (PDT)

> >> Thanks.  I guess that's as good as it's going to get.  I was hoping
> >> for a file/buffer local variable or something.  This is the kind of
> >> hoop-jumping I was talking about, but I do appreciate your having
> >> coded it up.
> >>
> >> This would need to be consulted each time an Info node is fontified.
> >> Yes, the search can be done instead just whenever the Info file is
> >> changed, and then saved for consultation upon node fontifying for
> >> the same file.  (Still, I would hope for something simpler.)
> >
> > I still think that such a local variable would be useful for Emacs,
> 
> What would be useful is a variable to hold the makeinfo version
> extracted from the visited Info manual.  Such variable could be used
> to simplify feature checks like `Info-file-supports-index-cookies'.

That's what I had in mind - but I wasn't aware of that additional
use case.